body {
	margin:0px 0px 0px 0px;
	background-image:url(http://www.guilfest.co.uk/2005/images/background.jpg);
	padding:0px;
	top:0px;
	left:0px;
	right:0px;
}

p {
	margin:0px 0px 0px 0px;
	color:#006600;
	font-family: "Trebuchet MS";
	font-size: 11px;
	padding:5px;
}

li {
	margin:0px 0px 0px 0px;
	color:#006600;
	font-family: "Trebuchet MS";
	font-size: 11px;
	padding:0px;
}

a {
	color:#0033ff;
	font-size: 11px;
	font-family: "Trebuchet MS";
	font-weight:400;

	}
a:hover {color: #000000; text-decoration: underline}
a:link {text-decoration: none}
a:visited {text-decoration: none}

h1 {

	margin:0px 0px 0px 0px;
	color:#006600;
	font-family: "Trebuchet MS";
	font-size: 11px;
	padding:5px;

}	


.content {
	margin:0px 0px 0px 0px;
	position:absolute; 
	width:536px;
	top:436px;
	left:24px;
	min-width:536px;
	border:0px; 
	background-color:#ffffff;
	padding:0px;
	z-index:4; 
	}

.accesscontent {
	margin:0px 0px 0px 0px;
	position:absolute; 
	width:800px;
	top:110px;
	left:20px;
	min-width:536px;
	border:0px; 
	background-color:#ffffff;
	padding:0px;
	z-index:4; 
	}

.cont1 {
	margin:0px 0px 0px 0px;
	position:absolute; 
	width:295px;
	top:635px;
	left:20px;
	min-width:295px;
	border:0px; 
	background-color:#ffffff;
	padding:0px;
	z-index:4; 
	}

.cont2 {
	margin:0px 0px 0px 0px;
	position:absolute; 
	width:236px;
	top:635px;
	left:320px;
	min-width:236px;
	border:0px; 
	background-color:#ffffff;
	padding:0px;
	z-index:4; 
	}

#space1 {
	margin:0px 0px 0px 0px;
	position:absolute; 
	width:5px;
	top:423px;
	left:315px;
	min-width:5px;
	border:0px; 
	background-color:#ffffff;
	padding:0px;
	z-index:4; 
	}


#logo {
	margin:0px 0px 0px 0px;
	position:absolute;
	color:#ff6600;
	width:500px;
	height:80px;
	top:100px;
	left:20px;
	border:0px;
	background-color:#77A295;
	padding:0px;
	z-index:1;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:500px;
}

body>#logo {width:500px;}

#mail {
	margin:0px 0px 0px 0px;
	position:absolute;
	color:#006600;
	font-family: "Ariel";
	font-size: 11px;
	width:280px;
	height:80px;
	top:100px;
	left:476px;
	border:0px;
	background-image: url(http://www.guilfest.co.uk/2005/images/mail-background.jpg);
	padding:0px;
	z-index:1;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:280px;
}

body>#mail {width:280px;}

#nav {
	margin:0px 0px 0px 0px;
	position:absolute;
	width:545px;
	top:180px;
	left:20px;
	border:0px;
	background-color:#ffffff;
	padding:0px;
	z-index:4;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:545px;
}

body>#nav {width:545px;}

#imag {
	margin:0px 0px 0px 0px;
	position:absolute;
	color:#ff6600;
	width:736px;
	top:180px;
	left:20px;
	border:0px;
	background-color:#ffffff;
	padding:0px;
	z-index:3;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:736px;
}

body>#imag {width:736px;}



#columnright {
	margin:0px 0px 0px 0px;
	position:absolute;
	width:200px;
	top:435px;
	left:556px;
	border:0px;
	background-color:#ffffff;
	padding:0px;
	z-index:5;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:200px;
}

body>#columnright {width:200px;}

#footer {
	margin:0px 0px 0px 0px;
	position:absolute;
	width:736px;
	bottom:0px;
	left:20px;
	border:0px;
	background-color:#ffffff;
	padding:0px;
	z-index:7;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:736px;
}

body>#footer {width:736px;}

.mole {
	position:absolute;
	width:736px;
	height:1000px;
	top:180px;
	left:20px;
	border:0px;
	padding:0px;
	z-index:1;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:736px;
}

#intro {
	margin:0px 0px 0px 0px;
	position:absolute; 
	width:529px;
	height:200px;
	top:435px;
	left:20px;
	min-width:529px;
	border:0px; 
	background-color:#ffffff;
	padding:0px;
	z-index:4; 
	}


#intro2 {
	margin:0px 0px 0px 0px;
	position:absolute;
	width:543px;
	height:175px;
	top:428px;
	left:20px;
	min-width:529px;
	border:0px;
	background-image: url(http://www.guilfest.co.uk/2005/images/new-cell-bg.gif);
	padding:0px;
	z-index:4;
}
	
#intro3 {
	margin:0px 0px 0px 0px;
	position:absolute;
	width:189px;
	height:175px;
	top:428px;
	left:566px;
	min-width:529px;
	border:0px;
	background-image: url(http://www.guilfest.co.uk/2005/images/new-cell-bg.gif);
	padding:0px;
	z-index:4;
	}
#moved {
	margin:0px 0px 0px 0px;
	position:absolute;
	color:#ff6600;
	width:100%;
	height:100px;
	top:0px;
	left:0px;
	border:0px;
	background-image:url(http://www.guilfest.co.uk/2005/images/moved.gif);
	padding:0px;
	z-index:1;
	voice-family: "\"}\"";
	voice-family:inherit;

}

body>#moved {width:100%;}